Bug 75748 - Mozilla security updates
Mozilla security updates
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mozilla (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 16:10 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-12 09:45:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2002-10-11 16:10:23 EDT
Versions of Mozilla previous to version 1.0.1 contain various security
vulnerabilities. These vulnerabilities could be used by an attacker to
read data off of the local hard drive, to gain information that should
normally be kept private, and in some cases to execute arbitrary code.
Comment 1 Ben Levenson 2002-10-11 18:28:07 EDT
ugh. I'm guessing that this is the same exploit that resulted in RHSA-2002:192 
(for RHL).  I should have guessed that we needed to push new packages for 
2.1AS.   FWIW, the 7.2 {galeon,gdk-pixbuf*,mozilla} packages freshen against 
2.1AS without issue, though I haven't really done any functional verification 
or tried a source rebuild.
Comment 2 Christopher Blizzard 2002-11-11 13:42:10 EST
Errata is in the works.
Comment 3 Mark J. Cox (Product Security) 2003-02-12 09:45:37 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-046.html

Note You need to log in before you can comment on or make changes to this bug.